/*通用样式*/
.br5-l-tb{
    border-top-left-radius:5px;
    border-bottom-left-radius:5px;
}
.br5-r-tb{
    border-top-right-radius:5px;
    border-bottom-right-radius:5px;
}
.br5-t-lr{
    border-top-left-radius:5px;
    border-top-right-radius:5px;
}
.br5-b-lr{
    border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;
}
.c-diy{
    color:#d80c24;
}
.ac-diy{
    color:#d80c24!important;
}
.b-diy{
    border:1px solid #d80c24;
}
.bt-diy{
    border-top:1px solid #d80c24;
}
.bb-diy{
    border-bottom:1px solid #d80c24;
}
.bl-diy{
    border-left:1px solid #d80c24;
}
.br-diy{
    border-right:1px solid #d80c24;
}
.bg-diy{
    background-color:#d80c24;
}
.bg-diy2{
    background-color:#e76973;
}
.bg-diy3{
    background-color:#57bcbc;
}
.h120{
    height:120px;
    line-height:120px;
}
.header,.footer{
    min-width:1200px;
}
.container{
    width:1200px;
    margin:0 auto;
}
/*头部公共样式*/
.arrow-down{
    width:8px;
    height:auto;
    vertical-align:middle;
}
.arrow-down2{
    width:13px;
    height:auto;
}
.header li{
    display:inline-block;
    margin-left:30px;
}
.header a{
    color:#fff;
}
.topnav-menu{
    height:50px;
    line-height:50px;
}
.topnav-menu li{
    display:inline-block;
    margin-left:50px;
}
.top-logo-pane{
    height:50px;
    line-height:50px;
}
.top-logo{
    height:40px;
    width:auto;
    vertical-align:middle;
}
.search-pane{
    margin-top:6px;
}
.cartype-select-btn,.search-bar,.search-btn{
    height:38px;
    line-height:38px;
}
.search-bar{
    width:250px;
    box-sizing:border-box;
}
.search-icon{
    width:20px;
    height:auto;
    vertical-align:middle;
}
.cartype-select-pane{
    display:none;
    width:100%;
    position:absolute;
    left:0;
    top:42px;
    background-color:#fff;
    z-index:2;
}
/*底部公共样式*/
.bottom-logo-pane{
    height:200px;
    line-height:200px;
}
.bottom-logo{
    width:150px;
    height:80px;
    vertical-align:middle;
}
.about-icon,.support-icon{
    height:36px;
    width:auto;
    vertical-align:middle;
}
.bottom-center{
    width:850px;
    padding:19px 80px;
}
.bottom-right{
    width:200px;
    margin-top:18px;
}
.qrcode-icon{
    width:120px;
    height:auto;
}
/*弹出框*/
.mask{
    position:fixed;
    width:100%;
    height:100%;
    top:0;
    left:0;
    background-color:rgba(0,0,0,.4);
    z-index:999;
    display:none;
}
.mask-modal{
    position:relative;
    width:450px;
    margin:0 auto;
    margin-top:15%;
    background-color:#fff;
    display:none;
}
.mask-modal .cancel-btn{
    position:absolute;
    right:15px;
    top:5px;
    width:25px;
    height:25px;
    line-height:25px;
    text-align:center;
    font-size:28px;
    color:#999;
}
.alipay-icon,.wx-icon{
    width:30px;
    height:30px;
    vertical-align:middle;
}
/*个人中心*/
.sidebar-menu{
    width:220px;
}
.sidebar-menu .sidebar-icon{
    width:25px;
    height:auto;
    vertical-align:middle;
    margin-right:15px;
}
.sidebar-menu .sidebar-icon:first-child{
    display:inline-block;
}
.sidebar-menu .sidebar-icon:last-child{
    display:none;
}
.sidebar-menu li.active .sidebar-icon:first-child{
    display:none;
}
.sidebar-menu li.active .sidebar-icon:last-child{
    display:inline-block;
}
.sidebar-menu li.active .sidebar-menu-link{
    border-left:3px solid #d80c24;
    color:#d80c24;
}
.center-pane{
    width:980px;
}
.center-pane .title{
    border-bottom:2px solid #d80c24;
}
.center-pane .avatar{
    width:80px;
    height:80px;
    border-radius:50%;
    border:2px solid #57bcbc;
    vertical-align:middle;
}
.common-btn{
    cursor:pointer;
    height:32px;
    line-height:32px;
}
.secure-line{
    height:32px;
    line-height:32px;
}
.car-icon{
    height:100px;
    width:115px;
    vertical-align:middle;
}
/*订单详情*/
.orderCar-pic{
    width:450px;
    height:350px;
    vertical-align:middle;
    margin:0 100px;
}
.orderProgress-content{
    padding-left:180px;
}
.orderProgress-pane .circle{
    width:10px;
    height:10px;
    margin-top:10px;
}
.orderProgress-line{
    height:30px;
    line-height:30px;
}
.orderProgress-line .order-cdate{
    width:160px;
}
.connect-line{
    width:2px;
    height:20px;
    margin-left:4px;
}
.outer-circle,.outer-circle2{
    width:20px;
    height:20px;
    background-color:#a6d8d8;
    margin-left:-5px;
    margin-top:5px;
}
.outer-circle2{
    background-color:#eeafb4;
}
.outer-circle .circle,.outer-circle2 .circle{
    margin-top:5px;
}

/*分页自定义样式*/
#navcontainer{
    /*height:80px;
    line-height:80px;*/
    padding:20px 0 40px 0;
}
#navcontainer li{
    padding:5px 10px;
}
.ui-paging-container ul{
    float:right;
}
.ui-paging-container li.focus,
.ui-paging-container li.ui-pager:hover {
    background-color: #d80c24!important;
    color: #FFF!important;
}
.ui-paging-container li {
    margin-left: 10px!important;
}